<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>stest_delete_from_user</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">uf_currency-editing_ad</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/li</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>$ 19.800.000 (UF 890,06)</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/vi/9000000.htm</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Precio $ 19.800.000 (UF 890,06)</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
